REM THIS SETUP BATCH FILE IS COPYRIGHT 1995, 1996 DIGITAL RESOURCES, INC.
ECHO OFF
REM BATCH FILE FACILITATES VERSION 4.0, REVISION DR-2E, B TO C, (LABEL: DIGITAL2E)
ECHO OFF
REM BATCH FILE WRITTEN BY DRWHOOO FOR DIGITAL RESOURCES, INC.
@ECHO OFF
CLS
ECHO.
ECHO   WELCOME TO THE DIGITAL RESOURCES SETUP PROGRAM FOR DISK NUMBER TWO!
ECHO.
ECHO THIS SETUP BATCH FILE WILL COPY AND DECOMPRESS REMAINING DIGITAL FILES.
ECHO.
ECHO       IN A FEW MOMENTS YOU WILL SEE DOZENS OF FILES CREATED!!
ECHO.
ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO   AFTER THE COPY AND DECOMPRESSION PROCESS IS FINISHED, SETUP WILL
ECHO AUTOMATICALLY LAUNCH THE DIGITAL DOS TEXT READER, PLEASE READ CLOSELY!
ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO                    SOFTWARE VERSION 4.0, REVISION DR-2E
ECHO.
ECHO                COPYRIGHT 1995, 1996 DIGITAL RESOURCES, INC.
ECHO.                                                                   
ECHO          THE COPYING PROCESS IS NOW PROCESSING DISK NUMBER TWO...
ECHO.
ECHO COPYING AND DECOMPRESSING THE FOLLOWING FILES TO YOUR COMPUTER'S "C" DRIVE...
ECHO.
@ECHO OFF
C:
CD\
REM PROMPT NOW WORKING ON DISK NUMBER TWO SETUP PROGRAM USING 
REM **************************************************************
@XCOPY B: C: /S/E/V
REM **************************************************************
CLS
ECHO.
ECHO  ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO  лл NOW DECOMPRESSING THE MAIN DIGITAL SHELL AND DATA FILES ллБ
ECHO  лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллБ
ECHO   БББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББ
ECHO.
CD\DIGITAL
DIGIT1Z.EXE
DEL DIGIT1Z.EXE
CLS
ECHO.
ECHO  ллллллллллллллллллллллллллллллллллллллллллллллл
ECHO  лл NOW DECOMPRESSING THE EMPLOYMENT DATABASE ллБ
ECHO  лллллллллллллллллллллллллллллллллллллллллллллллБ
ECHO   БББББББББББББББББББББББББББББББББББББББББББББББ
ECHO.
DIGIT2Z.EXE
DEL DIGIT2Z.EXE
REM **************************************************************
CLS
ECHO.
ECHO  лллллллллллллллллллллллллллллллллллллллллл
ECHO  лл NOW DECOMPRESSING "ABOVE AND BEYOND" ллБ
ECHO  ллллллллллллллллллллллллллллллллллллллллллБ
ECHO   ББББББББББББББББББББББББББББББББББББББББББ
ECHO.
CD\DIGITAL\AB
ABZ.EXE
DEL ABZ.EXE
REM **************************************************************
CLS
ECHO.
ECHO  лллллллллллллллллллллллллллллллллл
ECHO  лл NOW DECOMPRESSING "AD MAKER" ллБ
ECHO  ллллллллллллллллллллллллллллллллллБ
ECHO   ББББББББББББББББББББББББББББББББББ
ECHO.
CD\DIGITAL\ADMAKER
ADMAKEZ.EXE
DEL ADMAKEZ.EXE
REM **************************************************************
CLS
ECHO.
ECHO  ллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO  лл NOW DECOMPRESSING APPLICATION FILE EXAMPLES ллБ
ECHO  лллллллллллллллллллллллллллллллллллллллллллллллллБ
ECHO   БББББББББББББББББББББББББББББББББББББББББББББББББ
ECHO.
CD\DIGITAL\EXAMPLES
EXAMPLEZ.EXE
DEL EXAMPLEZ.EXE
REM **************************************************************
CLS
ECHO.
ECHO  лллллллллллллллллллллллллллллллллллллллл
ECHO  лл    NOW DECOMPRESSING "EZ-BILL"     ллБ
ECHO  ллллллллллллллллллллллллллллллллллллллллБ
ECHO   ББББББББББББББББББББББББББББББББББББББББ
ECHO.
CD\DIGITAL\EZBILL
EZBILLZ.EXE
DEL EZBILLZ.EXE
REM **************************************************************
CLS
ECHO.
ECHO  ллллллллллллллллллллллллллллллллллллллл
ECHO  лл NOW DECOMPRESSING "SMART ADDRESS" ллБ
ECHO  лллллллллллллллллллллллллллллллллллллллБ
ECHO   БББББББББББББББББББББББББББББББББББББББ
ECHO.
CD\DIGITAL\SMARTAD
SMARTADZ.EXE
DEL SMARTADZ.EXE
REM **************************************************************
REM CLS
REM ECHO.
REM ECHO  лллллллллллллллллллллллллллллллл
REM ECHO  лл NOW DECOMPRESSING "TAIPAI" ллБ
REM ECHO  ллллллллллллллллллллллллллллллллБ
REM ECHO   ББББББББББББББББББББББББББББББББ
REM ECHO.
REM CD\DIGITAL\TP
REM TPZ.EXE
REM DEL TPZ.EXE
REM **************************************************************
CLS
ECHO.
ECHO  лллллллллллллллллллллллллллллллллллллллллллл
ECHO  лл NOW DECOMPRESSING "WHILE YOU WERE OUT" ллБ
ECHO  ллллллллллллллллллллллллллллллллллллллллллллБ
ECHO   ББББББББББББББББББББББББББББББББББББББББББББ
ECHO.
CD\DIGITAL\WYWO
WYWOZ.EXE
DEL WYWOZ.EXE
REM **************************************************************
CLS
ECHO.
ECHO  ллллллллллллллллллллллллллллллллллллллллл
ECHO  лл NOW DECOMPRESSING "SERVICE BUREAUS" ллБ
ECHO  лллллллллллллллллллллллллллллллллллллллллБ
ECHO   БББББББББББББББББББББББББББББББББББББББББ
ECHO.
CD\DIGITAL\FREEBEE
SERVBU.EXE
DEL SERVBU.EXE
REM SETUP FILE DELETE CYCLE *************************************************
CLS
C:
CD\
DEL SETUPAC.BAT
DEL SETUPAD.BAT
DEL SETUPBC.BAT
DEL SETUPBD.BAT
REM DEL SETUPA.BAT
REM DEL SETUPB.BAT
REM DEL CHOICE.COM
CLS
ECHO.
ECHO.                                                              
ECHO.                                                              
ECHO.                                                              
ECHO. 
ECHO.
ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO лл                                                                          ллБ
ECHO лл                D I G I T A L  R E S O U R C E S,  I N C.                 ллБ
ECHO лл  **********************************************************************  ллБ
ECHO лл       C O M P U T E R  .  R E S E A R C H  .  A S S O C I A T E S        ллБ
ECHO лл                                                                          ллБ
ECHO ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллБ
ECHO  ББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББ
ECHO.
REM **************************************************************
REM PROMPT DIGITAL SETUP IS NOW COMPLETE, REMOVE DISK...
ECHO.
ECHO      лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO      лл                                                                ллБ
ECHO      лл  ALL OF THE DIGITAL FILES HAVE BEEN COPIED AND DECOMPRESSED!   ллБ
ECHO      лл DO NOT REMOVE THE SETUP DISK UNTIL PROMPTED BY YOUR  COMPUTER  ллБ
ECHO      лл         TO DO SO OR WINDOWS HAS FINISHED RELOADING.            ллБ
ECHO      лл                                                                ллБ
ECHO      лл   THE DIGITAL DOS TEXT READER IS NOW READY TO RUN. NEXT...     ллБ
ECHO      лл                                                                ллБ
ECHO      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллБ
ECHO       ББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББББ
ECHO.
PAUSE
REM **************************************************************
C:
CD\DIGITAL
DIGITAL.COM
CLS
ECHO IF YOUR COMPUTER DOES NOT RESTART PROPERLY, REMOVE DISK, AND HIT ENTER ...
REM PROMPT PLEASE REMOVE THE SECOND INSTALLATION DISK NOW AND . . .
ECHO.
PAUSE
ECHO.
REM **************************************************************
PROMPT $p$g SYSTEM READY 
REM **************************************************************
C:
CD\WINDOWS
EXIT
WIN
C:\WINDOWS\NOTEPAD.EXE C:/DIGITAL/STARTUP.TXT
REM **************************************************************
PROMPT $p$g
CLS



